Subject: Re: Numbers for Sharad Agnihotri
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Jul 2000 08:26:00 -0700 (PDT)

Dale,

To follow up on my earlier message. Anjam expressed his concern
that Sharad is holding off on our offer. I would consider bumping it up to 
55,000
with a sign-on bonus. We badly need fresh talent.

 I shall be in Australia next week. If you need
any additional intervention from us, please, call Stinson.

Vince

Vince J Kaminski
07/06/2000 08:56 AM
To: Dale Surbey/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Numbers for Sharad Agnihotri

Dale,

I was very impressed with Sharad and I think that we should consider paying 
offering him
 o50,000. I am not sure about guaranteed bonus. What do you think?

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 07/06/2000 
08:59 AM ---------------------------
   
	Enron Capital & Trade Resources Corp. - Europe
	
	From:  Anjam Ahmad                           07/05/2000 10:56 AM

To: Dale Surbey/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT
cc: Kate Bruges/LON/ECT@ECT 
Subject: Numbers for Sharad Agnihotri

Hi Dale (& Vince),

I have now gathered everyone's views and the consensus is that we should hire 
Sharad to work with me on front-office pricing and so we should proceed to 
the offer stage.  As you can see his salary is o43,500 currently and he 
appears to have a guaranteed bonus of o25,000 for next year.  He would join 
for >o50,000 from my discussions with Alex Blair, the consultant.  He is very 
interested in Enron, but is also talking to Morgan Stanley.  I discussed with 
Vince, who recommended that Sharad should come in at the same level (rank) as 
Kirstee Hewitt; I would also like to arrange for a direct reporting line to 
me for Sharad.

Regards,

Anjam 
x35383

P.S. Kate:  I have attached the agencies terms and conditions below:

---------------------- Forwarded by Anjam Ahmad/LON/ECT on 05/07/2000 16:21 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Alex Blair <[email-masked]>                           
05/07/2000 15:29

To: "'Anjam Ahmad'" <[email-masked]>
cc:  

Subject: Numbers

Anjam, 
??????? as requested please find enclosed details on Sharad's numbers: 
??????? Basic Salary : o40,000 
??????? Car Allowance : o3,500 
??????? (paid in Cash) 
??????? Annual Bonus : o13,000 (this bonus was paid for ??????? 
99-00?? ??????? ??????? ??????? 8 mths work April-Dec) 

Total o56,500 

Sharad has been informed that his bonus payments for year 00-01 will be 
floored at o25,000.? Sharad's expectations therefore are to receive a base 
salary of between o57.5-o60K plus bonus.
I hope this is of use and ask that if you have any questions that you do not 
hesitate to call. 
 
Alex Blair 
Senior Consultant 
[email-masked] 
Tel:0207 891 6671 
Fax:0207 905 1313 
Web: <http://www.alexmann.com> 
"The Alexander Mann Group has a stated policy for the use of electronic 
mail which is rigorously enforced throughout the Group. The contents of 
this e mail should meet the requirements of the policy - if you would 
like further details please forward this message to [email-masked] 
<mailto:[email-masked]> or call 0207 242 9000. 
The information contained in this electronic mail message is 
confidential. It is intended solely for the use of the individual or 
entity to whom it is addressed and others authorised to receive it. If 
the reader of this message is not the intended recipient, you are hereby 
notified that any use, copying, dissemination or disclosure of this 
information is strictly prohibited."